Loading...
Searching...
No Matches
freecontact::_rawscore_calc_t Class Referenceabstract

Calculates raw score for an i,j contact. More...

## Public Member Functions

virtual double | operator() (const uint16_t i, const uint16_t j) const =0

## Detailed Description

Calculates raw score for an i,j contact.

Definition at line 152 of file freecontact.cpp.

## Member Function Documentation

## operator()()

virtual double freecontact::_rawscore_calc_t::operator() | ( | const uint16_t | i,
|  | const uint16_t | j ) const

pure virtual

The documentation for this class was generated from the following file:

- freecontact.cpp